.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u13385-4
{
	font-family: rosario-n7, sans-serif;
}

#u13404-4,#u13403-4,#u13407-4,#u13402-4,#u13401-4,#u13406-4,#u13412-4,#u13410-4,#u13411-4,#u13408-4,#u13405-4,#u13409-4,#u14348-5,#u14348-6,#u14348-8,#u14348-9,#u14348-11,#u14360-6,#u14350-38
{
	font-family: lato-n3, sans-serif;
}

#u14358-4,#u14372-4,#u14373-4,#u14370-6,#u14374-4,#u14350,#u14350-5,#u14350-9,#u14350-13,#u14350-17,#u14350-22,#u14350-26,#u14350-30,#u14350-34
{
	font-family: lato-n4, sans-serif;
}

